using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using ImageTemplateNet;

public partial class admin_Templates : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            imageTemplateRepeater.DataSource = ImageTemplateManager.Instance.GetTemplates();
            imageTemplateRepeater.DataBind();
        }
    }


    protected void lnkReset_Click(object sender, EventArgs e)
    {
        ImageTemplateManager.ResetTemplates(); 
    }
}
